- release_tracks: [ALPHA, BETA, GA]

  help_text:
    brief: Describe an Operation.
    description: |
      Describe a Cloud Game Services Operation.

      ## EXAMPLES

      To describe operation 'my-operation' in project 'my-project' and location 'my-location', run:

        $ {command} my-operation --project=my-project --location=my-location

  request:
    collection: gameservices.projects.locations.operations
    ALPHA:
      api_version: v1alpha
    BETA:
      api_version: v1beta
    GA:
      api_version: v1

  arguments:
    resource:
      help_text: Cloud Game Services Operation to describe.
      spec: !REF googlecloudsdk.command_lib.game.resources:operation
